pastel-list(1)

NAME
pastel-list - Show a list of available color names

SYNOPSIS
pastel list [-s|--sort] [-h|--help]

DESCRIPTION
Show a list of available color names

OPTIONS

-s, --sort [default: hue]
    Sort order

    [possible values: brightness, luminance, hue, chroma, random]

-h, --help
    Print help